
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17478

[BCR1093][MIB BE][Limit Device Binding] No Error Reach Limit

04 September 2023 04:55 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Steps:

1. Bind user id with 2 devices

2. Change limit setting in MP to 2 devices only

3. Perform bind using the 3rd device

Issue:

Push notification success send to primary device

Expected:

Bind limit reach already. Suppose display error instead of send push

History

#1 - 04 September 2023 05:11 PM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

Modify codes retrieve device count

#2 - 04 September 2023 05:11 PM - Nur Azza Syazwany Azizol

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

Modify codes retrieve device count

#3 - 05 September 2023 11:36 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Cannot add bind more than limit set
